[landscape]
name = Apollo 11
author = Mathew Myrup
description = Apollo 11 Landing Site
type = old_style
nbsidetex = 6
tex0 = apollo_11_1.png
tex1 = apollo_11_2.png
tex2 = apollo_11_3.png
tex3 = apollo_11_4.png
tex4 = apollo_11_5.png
tex5 = apollo_11_6.png
nbside = 6
side0 = tex0:0:0.005:1:1
side1 = tex1:0:0.005:1:1
side2 = tex2:0:0.005:1:1
side3 = tex3:0:0.005:1:1
side4 = tex4:0:0.005:1:1
side5 = tex5:0:0.005:1:1
groundtex = apollo_11_b.png
ground = groundtex:0:0:1:1
fogtex = fog.png
fog = fogtex:0:0:1:1
nb_decor_repeat = 1
decor_alt_angle = 60
decor_angle_shift = -23
decor_angle_rotatez = 156
ground_angle_shift = -23
ground_angle_rotatez = 180
fog_alt_angle = 20
fog_angle_shift = -3
draw_ground_first = 1

[location]
planet = Moon
latitude = +0d40'26.69"
longitude = +23d28'22.69"
altitude = 0

